<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1" locations="../ILCDLocations.xml">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>a59e923b-b482-4a45-8bbd-69c6015be11e</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Bilaminat Product Flow</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:classification name="OEKOBAU.DAT">
                    <common:class level="0" classId="6">Kunststoffe</common:class>
                    <common:class level="1" classId="6.6">Folien und Vliese</common:class>
                    <common:class level="2" classId="6.6.03">Folien zur Abdichtung</common:class>
                </common:classification>
            </f:classificationInformation>
            <common:other>
                <mm:MatML_Doc>
                    <mm:Material>
                        <mm:BulkDetails>
                            <mm:Name>Bilaminat Product Flow</mm:Name>
                            <mm:PropertyData property="pr2">
<mm:Data format="float">0.05</mm:Data>
                            </mm:PropertyData>
                            <mm:PropertyData property="pr4">
<mm:Data format="float">8.0E-4</mm:Data>
                            </mm:PropertyData>
                        </mm:BulkDetails>
                    </mm:Material>
                    <mm:Metadata>
                        <mm:PropertyDetails id="pr2">
                            <mm:Name>grammage</mm:Name>
                            <mm:Units name="kg/m^2" description="kilograms per square metre">
<mm:Unit>
    <mm:Name>kg/m^2</mm:Name>
</mm:Unit>
                            </mm:Units>
                        </mm:PropertyDetails>
                        <mm:PropertyDetails id="pr4">
                            <mm:Name>layer thickness</mm:Name>
                            <mm:Units name="m" description="metres">
<mm:Unit>
    <mm:Name>m</mm:Name>
</mm:Unit>
                            </mm:Units>
                        </mm:PropertyDetails>
                    </mm:Metadata>
                </mm:MatML_Doc>
            </common:other>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Product flow</f:typeOfDataSet>
            <common:other>
                <ns10:vendorSpecificProduct>true</ns10:vendorSpecificProduct>
                <ns10:referenceToVendor type="contact data set" refObjectId="6cbc384e-acf9-11ef-9d65-024264400007" version="01.00.000">
                    <common:shortDescription xml:lang="en">Masterplast Nyrt</common:shortDescription>
                </ns10:referenceToVendor>
                <ns10:referenceToSource type="source data set" refObjectId="2f3a3147-36a9-48b2-9d51-125c93fb7aff" version="01.00.001">
                    <common:shortDescription xml:lang="en">Reference to original EPD Bilaminat</common:shortDescription>
                </ns10:referenceToSource>
            </common:other>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2025-11-20T13:41:10.647+01:00</common:timeStamp>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>00.00.006</common:dataSetVersion>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="2">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="62e503ce-544a-4599-b2ad-bcea15a7bf20" version="03.03.000">
                <common:shortDescription xml:lang="en">Carbon content (biogenic)</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.0</f:meanValue>
            <f:minimumValue>0.0</f:minimumValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="3">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="262a541b-209e-44cc-a426-33bce30de7b1" version="00.01.000">
                <common:shortDescription xml:lang="en">Carbon content (biogenic) - packaging</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-19da-a746-0800200c9a66" version="03.00.000">
                <common:shortDescription xml:lang="de">Fläche</common:shortDescription>
                <common:shortDescription xml:lang="en">Area</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
